# Generated by Django 2.0.5 on 2018-07-18 13:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todoApp', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='todo',
            name='priority',
            field=models.IntegerField(null=True),
        ),
        migrations.AlterField(
            model_name='todo',
            name='must_be_don_at',
            field=models.DateTimeField(),
        ),
    ]
